[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock lxrandr and lxterminal for lenny



Dear Release Managers,

Please unblock lxrandr and lxterminal. The lxrandr closes #492509 and added
a patch to solve the LVDS output cannot detect current resolution problem.
And lxterminal closes #503388 and adjust it's priority for alternatives
system.

I think these are more suitable for lenny release. Here are the changlogs:
lxrandr (0.1+svn20080716-3) unstable; urgency=low

  * Fixed a typo. (Closes: #492509)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 28 Nov 2008 15:54:59 +0800

lxrandr (0.1+svn20080716-2) unstable; urgency=low

  * Applied a patch to solve the LVDS output cannot detect current
    resolution problem.

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 18 Nov 2008 18:13:25 +0800

lxterminal (0.1.3-2) unstable; urgency=low

  * lxterminal supports multilingual and more features than lxterm.
    Set priority to 40 in alternatives system.
  * Provides x-terminal-emulator. (Closes: #503388)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 23 Nov 2008 15:44:17 +0800


Reply to: